{
  "name": "B244_Ecommerce",
  "version": "1.0.0",
  "description": "backend of the ecommerse",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-jwt": "^6.0.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.19",
    "morgan": "^1.10.0",
    "multer": "^1.4.2",
    "nodemon": "^2.0.6"
  }
}
